<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altTotalLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" xlink:label="GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_SystemMigrationRelatedExpensesOtherExpensesIFRS" xlink:label="SystemMigrationRelatedExpensesOtherExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_CustomerRelationshipAssetsIA" xlink:label="CustomerRelationshipAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_TechnologyRelatedAssetsIA" xlink:label="TechnologyRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" xlink:label="StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_CurrentPortionOfLongTermDebtCL" xlink:label="CurrentPortionOfLongTermDebtCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_UnryuOgawaMember" xlink:label="UnryuOgawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xlink:label="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" xlink:label="ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" xlink:label="ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ShareBasedPaymentTransactions" xlink:label="ShareBasedPaymentTransactions" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:label="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DividendPaidPerShareKeyFinancialDataAbstract" xlink:label="DividendPaidPerShareKeyFinancialDataAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:label="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:label="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_OverviewOfCompanyTextBlock" xlink:label="OverviewOfCompanyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ChangeBetweenCapitalSSIFRS" xlink:label="ChangeBetweenCapitalSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd#jpcrp_cor_AnnexedConsolidatedDetailedSchedulesHeading" xlink:label="AnnexedConsolidatedDetailedSchedulesHeading" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SalariesAndBonusesSGAIFRS" xlink:label="SalariesAndBonusesSGAIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SalariesAndBonusesSGAIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SalariesAndBonusesSGAIFRS">Salaries and bonuses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalariesAndBonusesSGAIFRS" xlink:to="label_SalariesAndBonusesSGAIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_LossOnNotoPeninsulaEarthquakeEL" xlink:label="LossOnNotoPeninsulaEarthquakeEL" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml#label_AnnexedConsolidatedDetailedSchedulesHeading_2" xlink:label="label_AnnexedConsolidatedDetailedSchedulesHeading" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AnnexedConsolidatedDetailedSchedulesHeading" xlink:to="label_AnnexedConsolidatedDetailedSchedulesHeading" use="prohibited" priority="1" />
    <link:label xlink:type="resource" xlink:label="label_AnnexedConsolidatedDetailedSchedulesHeading_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AnnexedConsolidatedDetailedSchedulesHeading_2">Annexed consolidated detailed schedules (IFRS) [heading]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AnnexedConsolidatedDetailedSchedulesHeading" xlink:to="label_AnnexedConsolidatedDetailedSchedulesHeading_2" priority="2" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesAcquisitionCostIFRS" xlink:label="ToolsFurnitureAndFixturesAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS">Tools, furniture and fixtures</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesAcquisitionCostIFRS" xlink:to="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xlink:label="ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS">Tools, furniture and fixtures</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xlink:to="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesIFRS" xlink:label="ToolsFurnitureAndFixturesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesIFRS">Tools, furniture and fixtures</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesIFRS" xlink:to="label_ToolsFurnitureAndFixturesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ServiceCostsAndProvisionForProductWarrantiesSGA" xlink:label="ServiceCostsAndProvisionForProductWarrantiesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_SalespersonClerkSalaryAllowanceSGA" xlink:label="SalespersonClerkSalaryAllowanceSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DepreciationAndGoodwillAmortizationSGA" xlink:label="DepreciationAndGoodwillAmortizationSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" xlink:label="The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_FumiyukiKanaiMember" xlink:label="FumiyukiKanaiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_HidehiroYanagawaMember" xlink:label="HidehiroYanagawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_KazunoriTsukadaMember" xlink:label="KazunoriTsukadaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_MasakiNakamuraMember" xlink:label="MasakiNakamuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_NorikoSakaiMember" xlink:label="NorikoSakaiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_MasaakiTsurutaMember" xlink:label="MasaakiTsurutaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ChizuSekineMember" xlink:label="ChizuSekineMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_YujiKamiyaMember" xlink:label="YujiKamiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_HitoshiKumagaiMember" xlink:label="HitoshiKumagaiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_HirohitoNakadaMember" xlink:label="HirohitoNakadaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" xlink:label="DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_OfWhichOutsideDirectorsMember" xlink:label="OfWhichOutsideDirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" xlink:label="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_RefundLiabilitiesCL" xlink:label="RefundLiabilitiesCL" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_OtherCL" xlink:label="OtherCL" />
    <link:label xlink:type="resource" xlink:label="label_OtherCL" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherCL">Other</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCL" xlink:to="label_OtherCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_SystemMigrationRelatedExpensesNOE" xlink:label="SystemMigrationRelatedExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_LossOnDisasterEL" xlink:label="LossOnDisasterEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnDisasterEL" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_LossOnDisasterEL">Loss on disaster</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnDisasterEL" xlink:to="label_LossOnDisasterEL" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ComprehensiveIncomeIFRS" xlink:label="ComprehensiveIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ComprehensiveIncomeIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_ComprehensiveIncomeIFRS">Comprehensive income Total</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeIFRS" xlink:to="label_ComprehensiveIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsAcquisitionCostIFRS" xlink:label="CustomerRelatedAssetsAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsAcquisitionCostIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsAcquisitionCostIFRS">Customer-related intangible assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsAcquisitionCostIFRS" xlink:to="label_CustomerRelatedAssetsAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" xlink:label="TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS">Technology-based intangible assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" xlink:to="label_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SoftwareForInternalUseAcquisitionCostIFRS" xlink:label="SoftwareForInternalUseAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareForInternalUseAcquisitionCostIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareForInternalUseAcquisitionCostIFRS">Software for internal use</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareForInternalUseAcquisitionCostIFRS" xlink:to="label_SoftwareForInternalUseAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS">Customer-related intangible assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS">Technology-based intangible assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS">Software for internal use</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsIFRS" xlink:label="CustomerRelatedAssetsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsIFRS">Customer-related intangible assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIFRS" xlink:to="label_CustomerRelatedAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TechnologyBasedIntangibleAssetsIFRS" xlink:label="TechnologyBasedIntangibleAssetsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyBasedIntangibleAssetsIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TechnologyBasedIntangibleAssetsIFRS">Technology-based intangible assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyBasedIntangibleAssetsIFRS" xlink:to="label_TechnologyBasedIntangibleAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SoftwareForInternalUseIFRS" xlink:label="SoftwareForInternalUseIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareForInternalUseIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareForInternalUseIFRS">Software for internal use</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareForInternalUseIFRS" xlink:to="label_SoftwareForInternalUseIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract">Carrying amount</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract">Acquisition cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract">Accumulated amortization and impairment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS_2">Professional expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS">Professional expenses, Selling, general and administrative expenses (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS_2">Share-based payments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS">Share-based payments, Selling, general and administrative expenses (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS_2">Gain on valuation of financial instruments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" xlink:to="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS">Gain on valuation of financial instruments, Finance income (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" xlink:to="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareBasedPaymentTransactions_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShareBasedPaymentTransactions_2">Share-based payment transactions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareBasedPaymentTransactions" xlink:to="label_ShareBasedPaymentTransactions_2" />
    <link:label xlink:type="resource" xlink:label="label_ShareBasedPaymentTransactions" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShareBasedPaymentTransactions">Share-based payment transactions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareBasedPaymentTransactions" xlink:to="label_ShareBasedPaymentTransactions" />
    <link:label xlink:type="resource" xlink:label="label_OverviewOfCompanyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OverviewOfCompanyTextBlock_2">Overview of company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverviewOfCompanyTextBlock" xlink:to="label_OverviewOfCompanyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_OverviewOfCompanyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OverviewOfCompanyTextBlock">Overview of company [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverviewOfCompanyTextBlock" xlink:to="label_OverviewOfCompanyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2">Notes - Changes in accounting policies (N/A)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock">Notes - Changes in accounting policies (N/A), Financial statements [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2">Total number of issued shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract">Total number of issued shares, Key financial data [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2">Class A preferred shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData">Class A preferred shares, Total number of issued shares, Key financial data</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareKeyFinancialDataAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DividendPaidPerShareKeyFinancialDataAbstract_2">Dividend paid per share</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareKeyFinancialDataAbstract" xlink:to="label_DividendPaidPerShareKeyFinancialDataAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareKeyFinancialDataAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DividendPaidPerShareKeyFinancialDataAbstract">Dividend paid per share, Key financial data [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareKeyFinancialDataAbstract" xlink:to="label_DividendPaidPerShareKeyFinancialDataAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData_2">Class A preferred shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData">Class A preferred shares, Dividend paid per share, Key financial data</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2">Class A preferred shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData">Class A preferred shares, Interim dividend paid per share, Key financial data</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS">The 2024 Noto Peninsula Earthquake related expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" xlink:to="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS_2">The 2024 Noto Peninsula Earthquake related expenses, Other expenses (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" xlink:to="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesOtherExpensesIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SystemMigrationRelatedExpensesOtherExpensesIFRS_2">System migration-related expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesOtherExpensesIFRS" xlink:to="label_SystemMigrationRelatedExpensesOtherExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesOtherExpensesIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SystemMigrationRelatedExpensesOtherExpensesIFRS">System migration-related expenses, Other expenses (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesOtherExpensesIFRS" xlink:to="label_SystemMigrationRelatedExpensesOtherExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember">Directors (only directors who also serve as executive officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" xlink:to="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember_2">Directors (only directors who also serve as executive officers) [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" xlink:to="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OfWhichOutsideDirectorsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OfWhichOutsideDirectorsMember">Of which, outside directors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OfWhichOutsideDirectorsMember" xlink:to="label_OfWhichOutsideDirectorsMember" />
    <link:label xlink:type="resource" xlink:label="label_OfWhichOutsideDirectorsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OfWhichOutsideDirectorsMember_2">Of which, outside directors [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OfWhichOutsideDirectorsMember" xlink:to="label_OfWhichOutsideDirectorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">Directors (excluding directors who also serve as executive officers and directors who are audit and supervisory committee members)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">Directors (excluding directors who also serve as executive officers and directors who are audit and supervisory committee members)[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember">Of which, outside directors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" xlink:to="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember_2">Directors (excluding directors who also serve as executive officers and directors who are audit and supervisory committee members) (including outside directors) [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" xlink:to="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">Directors who are Audit and Supervisory Committee Members</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">Directors who are Audit and Supervisory Committee Members [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember_2">(of which, Outside Directors)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember">Directors who are Audit and Supervisory Committee Members (of which, Outside Directors) [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" />
    <link:label xlink:type="resource" xlink:label="label_ServiceCostsAndProvisionForProductWarrantiesSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ServiceCostsAndProvisionForProductWarrantiesSGA">Service costs and Provision for product warranties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceCostsAndProvisionForProductWarrantiesSGA" xlink:to="label_ServiceCostsAndProvisionForProductWarrantiesSGA" />
    <link:label xlink:type="resource" xlink:label="label_ServiceCostsAndProvisionForProductWarrantiesSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ServiceCostsAndProvisionForProductWarrantiesSGA_2">Service costs and Provision for product warranties-SGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceCostsAndProvisionForProductWarrantiesSGA" xlink:to="label_ServiceCostsAndProvisionForProductWarrantiesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_SalespersonClerkSalaryAllowanceSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SalespersonClerkSalaryAllowanceSGA">Salesperson/Clerk Salary Allowance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalespersonClerkSalaryAllowanceSGA" xlink:to="label_SalespersonClerkSalaryAllowanceSGA" />
    <link:label xlink:type="resource" xlink:label="label_SalespersonClerkSalaryAllowanceSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SalespersonClerkSalaryAllowanceSGA_2">Salesperson/Clerk Salary Allowance-SGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalespersonClerkSalaryAllowanceSGA" xlink:to="label_SalespersonClerkSalaryAllowanceSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationAndGoodwillAmortizationSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepreciationAndGoodwillAmortizationSGA">Depreciation and goodwill amortization</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationAndGoodwillAmortizationSGA" xlink:to="label_DepreciationAndGoodwillAmortizationSGA" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationAndGoodwillAmortizationSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepreciationAndGoodwillAmortizationSGA_2">Depreciation and goodwill amortization-SGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationAndGoodwillAmortizationSGA" xlink:to="label_DepreciationAndGoodwillAmortizationSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_RefundLiabilitiesCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RefundLiabilitiesCL">Refund liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefundLiabilitiesCL" xlink:to="label_RefundLiabilitiesCL" />
    <link:label xlink:type="resource" xlink:label="label_RefundLiabilitiesCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RefundLiabilitiesCL_2">Refund liabilities-CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefundLiabilitiesCL" xlink:to="label_RefundLiabilitiesCL_2" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyRelatedAssetsIA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TechnologyRelatedAssetsIA_2">Technology-related assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyRelatedAssetsIA" xlink:to="label_TechnologyRelatedAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyRelatedAssetsIA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TechnologyRelatedAssetsIA">Technology-related assets-IA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyRelatedAssetsIA" xlink:to="label_TechnologyRelatedAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationshipAssetsIA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelationshipAssetsIA_2">Customer relationship assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationshipAssetsIA" xlink:to="label_CustomerRelationshipAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationshipAssetsIA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelationshipAssetsIA">Customer relationship assets-IA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationshipAssetsIA" xlink:to="label_CustomerRelationshipAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets_2">Stocks and investments in capital of subsidiaries and affiliates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" xlink:to="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets">Stocks and investments in capital of subsidiaries and affiliates, Investments and other assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" xlink:to="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionOfLongTermDebtCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CurrentPortionOfLongTermDebtCL_2">current portion of long-term debt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionOfLongTermDebtCL" xlink:to="label_CurrentPortionOfLongTermDebtCL_2" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionOfLongTermDebtCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CurrentPortionOfLongTermDebtCL">current portion of long-term debt-CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionOfLongTermDebtCL" xlink:to="label_CurrentPortionOfLongTermDebtCL" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SystemMigrationRelatedExpensesNOE">System migration-related expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesNOE" xlink:to="label_SystemMigrationRelatedExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SystemMigrationRelatedExpensesNOE_2">System migration-related expenses-NOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesNOE" xlink:to="label_SystemMigrationRelatedExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnNotoPeninsulaEarthquakeEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnNotoPeninsulaEarthquakeEL">Loss on Noto Peninsula Earthquake</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnNotoPeninsulaEarthquakeEL" xlink:to="label_LossOnNotoPeninsulaEarthquakeEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnNotoPeninsulaEarthquakeEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnNotoPeninsulaEarthquakeEL_2">Loss on Noto Peninsula Earthquake-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnNotoPeninsulaEarthquakeEL" xlink:to="label_LossOnNotoPeninsulaEarthquakeEL_2" />
    <link:label xlink:type="resource" xlink:label="label_ChangeBetweenCapitalSSIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangeBetweenCapitalSSIFRS_2">Change between Capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeBetweenCapitalSSIFRS" xlink:to="label_ChangeBetweenCapitalSSIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ChangeBetweenCapitalSSIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangeBetweenCapitalSSIFRS">Change between Capital - SS (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeBetweenCapitalSSIFRS" xlink:to="label_ChangeBetweenCapitalSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_UnryuOgawaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UnryuOgawaMember_2">Unryu, Ogawa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnryuOgawaMember" xlink:to="label_UnryuOgawaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UnryuOgawaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UnryuOgawaMember">Unryu, Ogawa [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnryuOgawaMember" xlink:to="label_UnryuOgawaMember" />
    <link:label xlink:type="resource" xlink:label="label_HidehiroYanagawaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HidehiroYanagawaMember">Hidehiro, Yanagawa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidehiroYanagawaMember" xlink:to="label_HidehiroYanagawaMember" />
    <link:label xlink:type="resource" xlink:label="label_HidehiroYanagawaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HidehiroYanagawaMember_2">Hidehiro, Yanagawa [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidehiroYanagawaMember" xlink:to="label_HidehiroYanagawaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KazunoriTsukadaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KazunoriTsukadaMember">Kazunori, Tsukada</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazunoriTsukadaMember" xlink:to="label_KazunoriTsukadaMember" />
    <link:label xlink:type="resource" xlink:label="label_KazunoriTsukadaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KazunoriTsukadaMember_2">Kazunori, Tsukada [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazunoriTsukadaMember" xlink:to="label_KazunoriTsukadaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MasakiNakamuraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasakiNakamuraMember">Masaki, Nakamura</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasakiNakamuraMember" xlink:to="label_MasakiNakamuraMember" />
    <link:label xlink:type="resource" xlink:label="label_MasakiNakamuraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasakiNakamuraMember_2">Masaki, Nakamura [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasakiNakamuraMember" xlink:to="label_MasakiNakamuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NorikoSakaiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NorikoSakaiMember">Noriko, Sakai</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorikoSakaiMember" xlink:to="label_NorikoSakaiMember" />
    <link:label xlink:type="resource" xlink:label="label_NorikoSakaiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NorikoSakaiMember_2">Noriko, Sakai [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorikoSakaiMember" xlink:to="label_NorikoSakaiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MasaakiTsurutaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasaakiTsurutaMember">Masaaki, Tsuruta</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasaakiTsurutaMember" xlink:to="label_MasaakiTsurutaMember" />
    <link:label xlink:type="resource" xlink:label="label_MasaakiTsurutaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasaakiTsurutaMember_2">Masaaki, Tsuruta [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasaakiTsurutaMember" xlink:to="label_MasaakiTsurutaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChizuSekineMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChizuSekineMember">Chizu, Sekine</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChizuSekineMember" xlink:to="label_ChizuSekineMember" />
    <link:label xlink:type="resource" xlink:label="label_ChizuSekineMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChizuSekineMember_2">Chizu, Sekine [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChizuSekineMember" xlink:to="label_ChizuSekineMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YujiKamiyaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YujiKamiyaMember">Yuji, Kamiya</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YujiKamiyaMember" xlink:to="label_YujiKamiyaMember" />
    <link:label xlink:type="resource" xlink:label="label_YujiKamiyaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YujiKamiyaMember_2">Yuji, Kamiya [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YujiKamiyaMember" xlink:to="label_YujiKamiyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HitoshiKumagaiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HitoshiKumagaiMember">Hitoshi, Kumagai</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HitoshiKumagaiMember" xlink:to="label_HitoshiKumagaiMember" />
    <link:label xlink:type="resource" xlink:label="label_HitoshiKumagaiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HitoshiKumagaiMember_2">Hitoshi, Kumagai [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HitoshiKumagaiMember" xlink:to="label_HitoshiKumagaiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirohitoNakadaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirohitoNakadaMember">Hirohito, Nakada</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirohitoNakadaMember" xlink:to="label_HirohitoNakadaMember" />
    <link:label xlink:type="resource" xlink:label="label_HirohitoNakadaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirohitoNakadaMember_2">Hirohito, Nakada [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirohitoNakadaMember" xlink:to="label_HirohitoNakadaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FumiyukiKanaiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FumiyukiKanaiMember">Fumiyuki, Kanai</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FumiyukiKanaiMember" xlink:to="label_FumiyukiKanaiMember" />
    <link:label xlink:type="resource" xlink:label="label_FumiyukiKanaiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FumiyukiKanaiMember_2">Fumiyuki, Kanai [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FumiyukiKanaiMember" xlink:to="label_FumiyukiKanaiMember_2" />
  </link:labelLink>
</link:linkbase>